---

# Basé sur https://github.com/hedgedoc/hedgedoc/blob/2338a98731bd38717e43403f8eb2ab831e5bdd81/docs/setup/manual-setup.md
# Décembre 2020

- name: Téléchargement de l'archive
  get_url:
    url: https://github.com/hedgedoc/hedgedoc/releases/download/{{hedgedoc_version}}/hedgedoc-{{hedgedoc_version}}.tar.gz
    dest: /home/hedgedocs/hedgedoc-source.tar.gz
    owner: hedgedocs
    group: www-data
    mode: 0644

- name: Extraction de l'archive
  unarchive:
    src: /home/hedgedocs/hedgedoc-source.tar.gz
    dest: /home/hedgedocs/
    owner: hedgedocs
    group: www-data
    mode: 0740
    remote_src: yes
